.scrollTable {
    position: relative;
    overflow-x: scroll;
    display: block;
    width: 98%;
    /* height: 100%; */
}
.scrollTable table {
    width: 100%;
    /* table-layout : fixed */
}
#layout .scrollTable .alignRight {
    text-align: right
}
.scrollTable .alignRight {
    text-align: right
}
#layout .scrollTable td {
    border: 1px solid #ccc;
    white-space:nowrap;
    padding: 2px;
    font-size: 12px;
}
.scrollTable td {
    border: 1px solid #ccc;
    white-space:nowrap;
    padding: 5px;
    font-size: 12px;
}
#layout .scrollTable select, #layout .scrollTable input {
    max-width: 100%;
    width: auto;
    margin: 0
}
.scrollTable select, #layout .scrollTable input {
    max-width: 100%;
    width: auto;
    margin: 0
}